Search Gradle plugins

Version 0.9.3 (latest)

Created 20 December 2019.

Allows using gradle wrapper with embedded Java

Using the plugins DSL:

plugins {
  id "me.filippov.gradle.jvm.wrapper" version "0.9.3"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.me.filippov.gradle.jvm.wrapper:gradle-jvm-wrapper:0.9.3"
  }
}

apply plugin: "me.filippov.gradle.jvm.wrapper"

Using the plugins DSL:

plugins {
  id("me.filippov.gradle.jvm.wrapper") version "0.9.3"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.me.filippov.gradle.jvm.wrapper:gradle-jvm-wrapper:0.9.3")
  }
}

apply(plugin = "me.filippov.gradle.jvm.wrapper")

Learn how to apply plugins to subprojects